﻿body, ul, li
{
    margin: 0px;
    padding: 0px;
    font-size: 12px;
    background: url("/images/Master/bg1.png") repeat-x scroll 0% 0% transparent;
    background-position: 0px 20px;
}
ul
{
    list-style-type: none;
}
img
{
    border: none;
}
a
{
    color: Black;
    text-decoration: none;
}
a:hover
{
}
.clear
{
    clear: both;
    height: 0px;
    overflow: hidden;
}
.errorMsg
{
    color: Red;
    font-size: 12px;
}
.title_bg
{
    height: 26px;
    line-height: 26px;
    background-image: url(Images/title_bg.jpg);
    background-repeat: repeat-x;
    font-size: 12px;
}
.border
{
    border: 1px solid #cccccc;
}
.title_border
{
    border: 1px solid #cccccc;
    border-bottom: none;
}
.content_border
{
    border: 1px solid #cccccc;
}
.float_left
{
    float: left;
}
.float_right
{
    float: right;
}
.pad_l_5
{
    padding-left: 5px;
}
.pad_r_5
{
    padding-right: 5px;
}
.pad_l_6
{
    padding-left: 6px;
}
.pad_r_6
{
    padding-right: 6px;
}
.pad_l_8
{
    padding-left: 8px;
}
.common_content
{
    padding: 10px;
}
